Pastry vitrine · Fresh batch shipping · Berry-glaze weekend picks
Behind the glass

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC seller refurbished a stainless-steel Start N Grill

SKU: 7776983818
4.7
EUR1126.00 EUR1149.00

Reserve from the case

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 10 - Nov 15

Description

a stainless-steel Start N Grill front panel that can be used to hold accessories and a start button for activating the ignition process

1GHzMaximum Turbo Clock Frequency Maximum Turbo Clock Frequency5

4 GHzSparsity support YesWindows Studio effects support YesAI datatype support on NPU FP16

4573285676759SKU1AJ39AA

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC seller refurbished a stainless-steel Start N GrillManagement functions Switch type managed Switch laag L3 Quality of Service (QoS) Yes Web based management Yes ARP inspectie Yes System event log Yes MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products

EUR1126.00 EUR1149.00

Pay in 4 interest-free payments of $281.50 Learn more